.closing-container {
    height: 50vh;
    border-radius: 2px;
    border-width: 1px solid black;
}

/* left */
.closing-main-container {
    display: flex;
    min-height: 50vh; 

    /* Necessary to override etv css */
    padding: 0 !important;
}

 .closing-info {
    height: 50vh;

    /* Necessary to override etv css */
    padding: 0 !important;
}

.info {
    position: relative;

    /* Necessary to override etv css
    height: 40vh !important; */
}

.status-open {
    background-color: #228B22;
}

.status-closed {
    background-color: #b41f21;
}

.closing-footer-container {
    background-color: #797979;
    color: white;

    /* Necessary to override etv css */
    /* min-height: 10vh !important; */
}

.closing-footer {
    /* margin-top: 10px; */
}

/* Right */
.interval-closed {
    background-color: #b41f21;
    border-top: 0 !important;
}

.closing-calendar {
    height: 50vh;
    background-color: white;
    
    border-width: 1px;
    border-left-width: 0px !important;
    border-style: solid; 
    position: relative;
    overflow: scroll;
}

.calendar-block {
    display: flex;
    align-items: baseline;
    min-height: 6vh;
}

.calendar-intervals {
    margin: auto;
}

.time-interval {
    border-top: 1px black solid;

    /* Necessary to override etv css */
    min-height: 3vh !important;
    
}

.calendar-time {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-right: 5px;

    /* Necessary to override etv css */
    min-height: 3vh !important;
    padding: 0 !important;
}